apiVersion: apps/v1
kind: Deployment
metadata:
  name: ifeed
  labels:
    app: ifeed
spec:
  replicas: 1
  selector:
    matchLabels:
      app: ifeed
  strategy: {}
  template:
    metadata:
      labels:
        app: ifeed
    spec:
      containers:
      - image: gcr.io/resonant-grail-307708/ifeed
        imagePullPolicy: ""
        name: ifeed
        resources: {}
        env:
          - name: DSE2021_SCALING
            valueFrom:
              configMapKeyRef:
                name: simulation-parameters-configmap
                key: DSE2021_SCALING
          - name: DSE2021_NCE
            valueFrom:
              configMapKeyRef:
                name: simulation-parameters-configmap
                key: DSE2021_NCE
      restartPolicy: Always
      serviceAccountName: ""
      volumes: null
status: {}
